﻿
body #menu-overlay {
  display: none;
  position: fixed;
  z-index: 2;
  top: 50px;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #1e2546;
  opacity: 0;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}

  body.menu-open #menu-overlay {
    display: block;
    opacity: 0.6;
  }


#site-footer {
  background-color: #333333; }

  #site-footer .copyright {
    color: #467fa1;
    padding-top: 1em; }

    #site-footer .copyright p {
      margin: 0 0 .25em; }

    #site-footer .copyright a {
      font-weight: bold;
      color: #467fa1; }

      #site-footer .copyright a:hover {
        color: #524a30; }

    #site-footer .copyright .heart {
      color: #ff3041; }

    #site-footer .copyright .code {
      color: #5daf9b; }

    header.header.header-hide-elems .head-additional-nav,
    header.header.header-hide-elems .head-lang-section,
    header.header.header-hide-elems .head-phone,
    header.header.header-hide-elems .head-search,
    header.header.header-hide-elems .menu-header-top-menu-container {
        display: none
    }

.ind-3img-pct2{
	width: 100%;
	height: auto;
}


.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
	margin-top: 7px;
	margin-bottom: 7px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}

.ifb-flip-box-section-content[style] {
	color: #fff !important;
	font-size: .9em !important;
}
.site-footer .footer-widget{width:31.333%;margin-right:3%;margin-bottom:3%;float:left}
.site-footer .footer-widget h4{color:#666;padding-bottom:15px;font-weight:bold;font-style:normal;text-transform:none;text-decoration:none;font-size:21px;margin:0}
.site-footer .footer-widget:last-child{margin-right:0}
.site-footer .footer-widget p{color:#666}
.site-footer .footer-widget:not(:nth-child(2)){margin-right:7.5%}
.text-center{text-align:center}
.copyright-bar{float:none!important;text-align:center!important}
.footer-bar-align-right .copyright-bar{float:left}
.footer-bar-align-right .footer-bar,.footer-bar-align-left .copyright-bar{float:right;text-align:right}
.footer-bar-align-center .copyright-bar{float:none;text-align:center}




#tbl_photos{
	margin-left:12px;
}


#tbl_photos caption{
	text-align:center;
	font-size:15px;
	font-weight:bold;
	color:#666666;
	padding-top:6px;
}

#tbl_photos td{
	padding-top:14px;
}

#tbl_photos img{
	background:white;
	border:2px solid white;
	margin:0;
}

#tbl_photos div{
	border:1px solid #6ab3d1;
	width:50px;
	height:50px;
	padding:0;
}

.mh-content-wrapper {
    background: transparent;
    padding: 0px !important;
}


.middlecontent div.aboutcompany {
	float:left;
	width: 285px;
	margin-top: 18px;
}

#cff .cff-post-text-link{
  display: block;
}


.pt-0 {
  padding-top: 0;
}



body.home.blog .vision-row {
    padding-top: 0;
}


.pricetd{
	height:30px;
	background-color:#f5f5f5;
}

.bb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #000099;
}

A.bb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #880000;
}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

.form_content .modal .controls input[type="checkbox"]
{
    width:auto;
    margin-left: 0;
    margin-right: 3px;

}


.innervalueline {
    border-bottom: 1px solid #000;
    float: left;
    width: 100%
}

.g-menu-wrap {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 960px
}

 


.g-menu .g-menu-wrap .all-catalog .catalog-list {
	DISPLAY: none
}

.g-menu .g-menu-wrap .all-catalog_on .catalog-list {
	DISPLAY: block
}


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.tablepress-id-273 .row-5 td{background-color:#eca7e6}
.tablepress-id-274 .row-5 td{background-color:#63f67c}

.td_vhod_margin{
	width:10px;
}
.logo{margin:-40px 0 0;float:left;}
.logo a{display:block;}

.fa-ul {
  padding-left: 0;
  margin-left: 2.14285714em;
  list-style-type: none;
}


.fa-ul li{
    margin-bottom: 2em;
    text-align: justify;
}


.fa-ul li i{
    color:#0000ff;
    font-size: 1.5em;
}
    

.fa-ul li span{
    color: #0054b9;
    font-weight: bold;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.menu-level-2 .site-header-nav .pane-inner {
  overflow: hidden;
  height: 100%;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}

img.responsiveimg {
	width:100%;
	height:auto;
}


.testimonials-slider .client-name {
  color: #ccc;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.uabb-imgicon-wrap .uabb-image-content {display: inline-block;border-radius: 0;line-height: 0;position: relative;max-width: 100%;}
.uabb-imgicon-wrap .uabb-image-content img {display: inline;height: auto !important;max-width: 100%;width: auto;border-radius: inherit;box-shadow: none;box-sizing: content-box;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}


header.header .header-container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center
}

.td-page-header.td-pb-padding-side {
  padding-top: 20px;
}


.td-pb-padding-side {
  padding: 0 19px 0 20px;
  
  
}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}

.timestamp {display: none;}

#content p.timestamp {font-size:0.75em; margin:0px 30px 0px 30px; text-align:right}

#content p.timestamp a {font-weight:normal;}

.front-title{
	width:245px;
	float:left;	
}

.front-title h5{
	margin-bottom:0px;
}

.front-title p{
	font-size:12px;
	font-style:italic;
	margin-bottom:20px;
}

.front-title .dropcap1 {
  margin-right: 10px;
  float: left;
}

.front-title br {
  display: none;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}
.auto-clear .col-sm-3:nth-child(4n+1){clear:left}

			ul.social-icons .facebook a:hover	 { background-color: #49699f; }
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#2ea3f2!important}


.categories-menu .cat-item:last-child .cat-item a {
  border-bottom: 0;
}


.cat-item {
  border-bottom: 1px solid #e2e6f0;
}


.cat-item a{
  color: #454547;
  display: inline-block;
  font-size: 16px;
  padding: 15px 0;
  text-decoration: none;
}



.cat-item a:hover {
  color: #00c6ff;
}

.widget-container {
	margin: 0 0 18px 0;
}


.cookie-notice-container {
    padding: 10px;
}
		.page_with_abs_header.dark_slides .main_header.type1 .tagline .email a:hover,		.page_with_abs_header.dark_slides .main_header.type1 .tagline .log_in_out a:hover,		.page_with_abs_header.dark_slides .main_header.type1 .tagline a.view_cart_btn:hover {			color:#a0a0a0;		}


.phone,
.email,
.log_in_out,
.social_icons,
.cart_btn {
    display: inline-block;
    vertical-align: top;
    margin-right: 27px;
}


.page_with_abs_header.dark_slides .main_header.type1 .tagline .email a,
.page_with_abs_header.dark_slides .main_header.type1 .tagline .log_in_out a,
.page_with_abs_header.dark_slides .main_header.type1 .tagline a.view_cart_btn,
.page_with_abs_header.dark_slides .main_header.type1 .tagline .social_icons a {
    color: #fff;
}


.popup-messages {
    position: fixed;
    z-index: 2001;
    top: 0;
    left: 0;
    width: 100%
}
.fusion-carousel .fusion-carousel-item .fusion-carousel-item-wrapper{display:inline-block;visibility:hidden;vertical-align:middle;width:100%;line-height:normal;text-align:center}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper{text-align:center}

		
		
		
		.info-bar .phone,
		.info-bar .email{
			font-size:11px;
		}
.info-bar .phone [class^='icon-']{color:#1e73be;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{width:25%}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post{margin-left:3px;margin-right:0;margin-bottom:0}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post:first-child{margin-left:0}
.td-big-grids-fl.td-big-grids-scroll .td-big-grid-scroll .td-big-grid-post .entry-title{font-size:15px!important;line-height:20px!important}
.td-big-grids-fl .td-big-grid-scroll .td_module_wrap{height:165px;padding-top:0!important}
.td-big-grids-fl .td-big-grid-scroll .td-module-thumb{height:100%!important}
.td-big-grid-slide .td-big-grid-scroll{overflow:visible!important;white-space:normal}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll{overflow-x:hidden;white-space:normal;font-size:0;overflow-y:auto}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }


td.mod_eb_mincalendar_today {
    color: #000000;
    padding: 0 !important;
}


.icon-chat:before {
  content: "";
}

#imTextObject_2_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_6_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_8_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_9_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_10_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_13_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

.abs{position:absolute;}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}
.view-id-news_articles .view-content{background:#EAE9EF;padding:1em;}

  .header_stempel_block img#stempel_svg {
    max-width: 150px;
  }
.region-content-full .teaser--event:not(:only-child){width:calc(33.3333333333% - 8px);margin:8px 2px 8px 2px;}
.theme-longwave .region-top-hat{position:relative;}


#fh5co-page {
  position: relative;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.fh5co-offcanvas #fh5co-page {
  -moz-transform: translateX(-240px);
  -webkit-transform: translateX(-240px);
  -ms-transform: translateX(-240px);
  -o-transform: translateX(-240px);
  transform: translateX(-240px);
}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
.logo-image{padding-top:25px;width:40%;margin-left:48%;margin-bottom:20px;-o-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);}
.mobile-only,.sidebar-area.show{display:block}
.modal-footer{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex-align:center;-webkit-box-align:center;align-items:center;-ms-flex-pack:end;-webkit-box-pack:end;justify-content:flex-end;padding:1rem;border-top:1px solid #e9ecef}

.network-system-wrap .service-each {width: 12.5%;padding: 0 8px;margin-bottom: 0;}






.service-each{width: 20%;float: left;padding: 0 15px;text-align: center;margin-bottom: 20px;}


.service-each h3{font-size: 15px;color: #000000;text-transform: uppercase;margin-top: 12px;margin-bottom: 0;}


.service-each .img-con a{display: inline-block;border-radius: 100%;}


.service-each .img-con a:hover{box-shadow: 0 0 8px 2px rgba(0,0,0,0.4);-webkit-box-shadow: 0 0 8px 2px rgba(0,0,0,0.4);}
